Loading...
Searching...
No Matches
GridGraph::ColMap Class Reference

## Detailed Description

Map to get the column of the nodes.

`#include <lemon/grid_graph.h>`

## Public Types

typedef GridGraph::Node | Key
| The key type of the map.
typedef int | Value
| The value type of the map.

## Public Member Functions

| ColMap (const GridGraph &graph)
| Constructor.
Value | operator[] (Key key) const
| The subscript operator.